﻿using XF.Domain.Repository;

namespace Hotline.CallCenter.Calls
{
    public class CallSatisfaction:CreationEntity
    {
        ///Id 和CallNative.Id一致   和Order.CallId 一致

        /// <summary>
        /// 兴唐通话记录编号（业务不用）
        /// </summary>
        public string CallNo { get; set; }

        /// <summary>
        /// 按键结果值: 1、2、3、4、5
        /// 自贡:
        ///     1. 非常满意;
        ///     2. 满意;
        ///     3. 一般;
        ///     4. 不满意;
        ///     5. 非常不满意;
        /// </summary>
        public string Result { get; set; }
    }
}
